#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Oct 02 16:33:12 CEST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=ComplementaryUnbound_r5.2.2.zip
enableShaders=false
